WPSOLEParser.cpp File Reference
`#include <cstdlib>`
`#include <cstring>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include "WPSHeader.h"`
`#include "WPSPosition.h"`
`#include "WPSOLEParser.h"`

## Classes
class | WPSOLEParserInternal::CompObj
| Internal: internal method to compobj definition. More...
struct | WPSOLEParserInternal::OleDef
| Internal: internal method to keep ole definition. More...
struct | WPSOLEParserInternal::State
| Internal: the state of a WPSOLEParser. More...

## Namespaces
namespace | WPSOLEParserInternal

## Macros
#define | PRINT_OLE_NAME

## Macro Definition Documentation

## ◆ PRINT_OLE_NAME

#define PRINT_OLE_NAME